# An Image which is pickable

# A Form

## Input Field

Maximum number of rows :

## Radio items:

Helvetica
Times

## Checkbox items:

Lights Ok
Driver Sober

## Input Fields In a <PRE> table

User Id :
Password :

### Inputs in a <pre> table

           Position     Length      Order
    CARTE
    REF

## An input image

## A Multiple Selection

## A Single Selection

## A Text Area

bonjour au revoir